rules: Let dh_makeshlibs create a dependency on libmpdclient2 >= 2.2. libmpdclient-2.2-1
authorSebastian Harl <sh@tokkee.org>
Wed, 9 Jun 2010 16:46:45 +0000 (18:46 +0200)
committerSebastian Harl <sh@tokkee.org>
Wed, 9 Jun 2010 16:46:45 +0000 (18:46 +0200)
commit4638ed5bc74353985ec476feee1884d501296e10
treef549b135cbc1c3bb35e54f94a688e03df6e52015
parent67811b0925cd918fa7a8c3d7e052328274588c9f
rules: Let dh_makeshlibs create a dependency on libmpdclient2 >= 2.2.

This is required since new functionality has been added.
debian/changelog
debian/rules